Comment 1 for bug 703009

Colin Watson (cjwatson) wrote :

Could you please try upgrading to grub-pc 1.99~20110112-1ubuntu1 or newer? I think this should fix your problem.